.cachemoi {
    display: none;
}

.sortdutrou {
    display: inline;
}
.tourne15 {
    float: left;
    -ms-transform: rotate(15deg); /* IE 9 */
    -webkit-transform: rotate(15deg); /* Safari */
    transform: rotate(15deg);
}
.tourne25 {
    float: left;
    -ms-transform: rotate(25deg); /* IE 9 */
    -webkit-transform: rotate(25deg); /* Safari */
    transform: rotate(25deg);
}
.tourne30 {
    float: left;
    -ms-transform: rotate(30deg); /* IE 9 */
    -webkit-transform: rotate(30deg); /* Safari */
    transform: rotate(30deg);
}
.tourne45 {
    float: left;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);
}
.tourne60 {
    float: left;
    -ms-transform: rotate(60deg); /* IE 9 */
    -webkit-transform: rotate(60deg); /* Safari */
    transform: rotate(60deg);
}
.tourne75 {
    float: left;
    -ms-transform: rotate(75deg); /* IE 9 */
    -webkit-transform: rotate(75deg); /* Safari */
    transform: rotate(75deg);
}
.tourne90 {
    float: left;
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
}
.tourne105 {
    float: left;
    -ms-transform: rotate(105deg); /* IE 9 */
    -webkit-transform: rotate(105deg); /* Safari */
    transform: rotate(105deg);
}
.tourne120 {
    float: left;
    -ms-transform: rotate(120deg); /* IE 9 */
    -webkit-transform: rotate(120deg); /* Safari */
    transform: rotate(120deg);
}
.tourne135 {
    float: left;
    -ms-transform: rotate(135deg); /* IE 9 */
    -webkit-transform: rotate(135deg); /* Safari */
    transform: rotate(135deg);
}
.tourne150 {
    float: left;
    -ms-transform: rotate(150deg); /* IE 9 */
    -webkit-transform: rotate(150deg); /* Safari */
    transform: rotate(150deg);
}
.tourne165 {
    float: left;
    -ms-transform: rotate(165deg); /* IE 9 */
    -webkit-transform: rotate(165deg); /* Safari */
    transform: rotate(165deg);
}
.tourne180 {
    float: left;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg);
}
.tourne165m {
    float: left;
    -ms-transform: rotate(-165deg); /* IE 9 */
    -webkit-transform: rotate(-165deg); /* Safari */
    transform: rotate(-165deg);
}
.tourne150m {
    float: left;
    -ms-transform: rotate(-150deg); /* IE 9 */
    -webkit-transform: rotate(-150deg); /* Safari */
    transform: rotate(-150deg);
}
.tourne135m {
    float: left;
    -ms-transform: rotate(-135deg); /* IE 9 */
    -webkit-transform: rotate(-135deg); /* Safari */
    transform: rotate(-135deg);
}
.tourne120m {
    float: left;
    -ms-transform: rotate(-120deg); /* IE 9 */
    -webkit-transform: rotate(-120deg); /* Safari */
    transform: rotate(-120deg);
}
.tourne105m {
    float: left;
    -ms-transform: rotate(-105deg); /* IE 9 */
    -webkit-transform: rotate(-105deg); /* Safari */
    transform: rotate(-105deg);
}
.tourne90m {
    float: left;
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Safari */
    transform: rotate(-90deg);
}
.tourne75m {
    float: left;
    -ms-transform: rotate(-75deg); /* IE 9 */
    -webkit-transform: rotate(-75deg); /* Safari */
    transform: rotate(-75deg);
}
.tourne60m {
    float: left;
    -ms-transform: rotate(-60deg); /* IE 9 */
    -webkit-transform: rotate(-60deg); /* Safari */
    transform: rotate(-60deg);
}
.tourne45m {
    float: left;
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Safari */
    transform: rotate(-45deg);
}
.tourne30m {
    float: left;
    -ms-transform: rotate(-30deg); /* IE 9 */
    -webkit-transform: rotate(-30deg); /* Safari */
    transform: rotate(-30deg);
}
.tourne15m {
    float: left;
    -ms-transform: rotate(-15deg); /* IE 9 */
    -webkit-transform: rotate(-15deg); /* Safari */
    transform: rotate(-15deg);
}


.tourne5 {
    float: left;
    -ms-transform: rotate(5deg); /* IE 9 */
    -webkit-transform: rotate(5deg); /* Safari */
    transform: rotate(5deg);
}
.tourne10 {
    float: left;
    -ms-transform: rotate(10deg); /* IE 9 */
    -webkit-transform: rotate(10deg); /* Safari */
    transform: rotate(10deg);
}
.tourne20m {
    float: left;
    -ms-transform: rotate(-20deg); /* IE 9 */
    -webkit-transform: rotate(-20deg); /* Safari */
    transform: rotate(-20deg);
}
.tourne70 {
    float: left;
    -ms-transform: rotate(70deg); /* IE 9 */
    -webkit-transform: rotate(70deg); /* Safari */
    transform: rotate(70deg);
}
.tourne70m {
    float: left;
    -ms-transform: rotate(-70deg); /* IE 9 */
    -webkit-transform: rotate(-70deg); /* Safari */
    transform: rotate(-70deg);
}
.tourne18 {
    float: left;
    -ms-transform: rotate(18deg); /* IE 9 */
    -webkit-transform: rotate(18deg); /* Safari */
    transform: rotate(18deg);
}
.tourne42 {
    float: left;
    -ms-transform: rotate(42deg); /* IE 9 */
    -webkit-transform: rotate(42deg); /* Safari */
    transform: rotate(42deg);
}
.tourne5m {
    float: left;
    -ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Safari */
    transform: rotate(-5deg);
}

.tourne80 {
    float: left;
    -ms-transform: rotate(80deg); /* IE 9 */
    -webkit-transform: rotate(80deg); /* Safari */
    transform: rotate(80deg);
}

.tourne35 {
    float: left;
    -ms-transform: rotate(35deg); /* IE 9 */
    -webkit-transform: rotate(35deg); /* Safari */
    transform: rotate(35deg);
}

.tourne20 {
    float: left;
    -ms-transform: rotate(20deg); /* IE 9 */
    -webkit-transform: rotate(20deg); /* Safari */
    transform: rotate(20deg);
}

.tourne12m {
    float: left;
    -ms-transform: rotate(-12deg); /* IE 9 */
    -webkit-transform: rotate(-12deg); /* Safari */
    transform: rotate(-12deg);
}


